You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     kuriy...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/devel/git-lfs/Makefile 404854 2015-12-30 
12:42:30Z mat $
Log URL:        
http://beefy5.nyi.freebsd.org/data/101i386-default/410738/logs/go-git-lfs-1.1.0.log
Build URL:      
http://beefy5.nyi.freebsd.org/build.html?mastername=101i386-default&build=410738
Log:

====>> Building devel/git-lfs
build started at Thu Mar 10 04:31:31 UTC 2016
port directory: /usr/ports/devel/git-lfs
building for: FreeBSD 101i386-default-job-12 10.1-RELEASE-p30 FreeBSD 
10.1-RELEASE-p30 i386
maintained by: kuriy...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/git-lfs/Makefile 404854 2015-12-30 
12:42:30Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100097
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.1-RELEASE-p30
UNAME_r=10.1-RELEASE-p30
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101i386-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=go-git-lfs-1.1.0
OSREL=10.1
_OSRELEASE=10.1-RELEASE-p30
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/101i386-default/ref/.p/pool
MASTERNAME=101i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1001000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/git-lfs/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/git-lfs/work  
HOME=/wrkdirs/usr/ports/devel/git-lfs/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/git-lfs/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/git-lfs/work  
HOME=/wrkdirs/usr/ports/devel/git-lfs/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
GO_LIBDIR=share/go/pkg/freebsd_386
GO_SRCDIR=share/go/src
GO_PKGNAME=github.com/github/git-lfs
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/git-lfs"
EXAMPLESDIR="share/examples/git-lfs"
DATADIR="share/git-lfs"
WWWDIR="www/git-lfs"
ETCDIR="etc/git-lfs"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/git-lfs
DOCSDIR=/usr/local/share/doc/git-lfs
EXAMPLESDIR=/usr/local/share/examples/git-lfs
WWWDIR=/usr/local/www/git-lfs
ETCDIR=/usr/local/etc/git-lfs
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License MIT accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   go-git-lfs-1.1.0 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.4_1.txz
[101i386-default-job-12] Installing pkg-1.6.4_1...
[101i386-default-job-12] Extracting pkg-1.6.4_1: .......... done
===>   go-git-lfs-1.1.0 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of go-git-lfs-1.1.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License MIT accepted by the user
===> Fetching all distfiles required by go-git-lfs-1.1.0 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License MIT accepted by the user
===> Fetching all distfiles required by go-git-lfs-1.1.0 for building
=> SHA256 Checksum OK for git-lfs-v1.1.0_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License MIT accepted by the user
===> Fetching all distfiles required by go-git-lfs-1.1.0 for building
===>  Extracting for go-git-lfs-1.1.0
=> SHA256 Checksum OK for git-lfs-v1.1.0_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for go-git-lfs-1.1.0
===========================================================================
=======================<phase: build-depends  >============================
===>   go-git-lfs-1.1.0 depends on file: /usr/local/bin/go - not found
===>   Installing existing package /packages/All/go-1.6,1.txz
[101i386-default-job-12] Installing go-1.6,1...
[101i386-default-job-12] Extracting go-1.6,1: .......... done
===>   go-git-lfs-1.1.0 depends on file: /usr/local/bin/go - found
===>   Returning to build of go-git-lfs-1.1.0
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for go-git-lfs-1.1.0
===========================================================================
=======================<phase: build          >============================
===>  Building for go-git-lfs-1.1.0
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/lfs
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/ThomsonReutersEikon/go-ntlm/ntlm:
 must be imported as _nuts/github.com/ThomsonReutersEikon/go-ntlm/ntlm
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/lfs
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/ThomsonReutersEikon/go-ntlm/ntlm
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/ThomsonReutersEikon/go-ntlm/ntlm/md4:
 must be imported as _nuts/github.com/ThomsonReutersEikon/go-ntlm/ntlm/md4
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/lfs
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/ThomsonReutersEikon/go-ntlm/ntlm
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/ThomsonReutersEikon/log4go: 
must be imported as _nuts/github.com/ThomsonReutersEikon/log4go
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/lfs
        imports github.com/github/git-lfs/vendor/_nuts/github.com/cheggaaa/pb: 
must be imported as _nuts/github.com/cheggaaa/pb
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/vendor/_nuts/github.com/spf13/cobra
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/inconshreveable/mousetrap: 
must be imported as _nuts/github.com/inconshreveable/mousetrap
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/lfs
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/olekukonko/ts: must be 
imported as _nuts/github.com/olekukonko/ts
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/lfs
        imports 
github.com/github/git-lfs/vendor/_nuts/github.com/rubyist/tracerx: must be 
imported as _nuts/github.com/rubyist/tracerx
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/vendor/_nuts/github.com/spf13/cobra: 
must be imported as _nuts/github.com/spf13/cobra
package github.com/github/git-lfs
        imports github.com/github/git-lfs/commands
        imports github.com/github/git-lfs/vendor/_nuts/github.com/spf13/cobra
        imports github.com/github/git-lfs/vendor/_nuts/github.com/spf13/pflag: 
must be imported as _nuts/github.com/spf13/pflag
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/git-lfs
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to